Description: Use php7 instead of php5 in config files
 Upstream will integrate new files for php7 setup in the next release.
 This patch should be removable at the next upstream release.
Origin: upstream, https://github.com/xtr4nge/FruityWifi/commit/4ce8fe0b7986961988ec70d47bc9b84447dd6f61
Forwarded: not-needed
Last-Update: 2016-09-01
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/nginx-setup/FruityWifi
+++ b/nginx-setup/FruityWifi
@@ -9,7 +9,7 @@ server {
 
 	location ~ \.php$ {
 		try_files $uri =404;
-		fastcgi_pass unix:/var/run/php5-fpm-8000.sock;
+		fastcgi_pass unix:/var/run/php7-fpm-8000.sock;
 		fastcgi_index index.php;
 		fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
 		include /etc/nginx/fastcgi_params;
@@ -35,7 +35,7 @@ server {
 
 	location ~ \.php$ {
 		try_files $uri =404;
-		fastcgi_pass unix:/var/run/php5-fpm-8000.sock;
+		fastcgi_pass unix:/var/run/php7-fpm-8000.sock;
 		fastcgi_index index.php;
 		fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
 		include /etc/nginx/fastcgi_params;
--- a/nginx-setup/default
+++ b/nginx-setup/default
@@ -9,7 +9,7 @@ server {
 
 	location ~ \.php$ {
 		try_files $uri =404;
-		fastcgi_pass unix:/var/run/php5-fpm-80.sock;
+		fastcgi_pass unix:/var/run/php7-fpm-80.sock;
 		fastcgi_index index.php;
 		fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
 		include fastcgi_params;
@@ -34,7 +34,7 @@ server {
 
 	location ~ \.php$ {
 		try_files $uri =404;
-		fastcgi_pass unix:/var/run/php5-fpm-443.sock;
+		fastcgi_pass unix:/var/run/php7-fpm-443.sock;
 		fastcgi_index index.php;
 		fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
 		include fastcgi_params;
--- a/nginx-setup/fpm/443.conf
+++ b/nginx-setup/fpm/443.conf
@@ -3,7 +3,7 @@
 user = fruitywifi
 group = fruitywifi
 
-listen = /var/run/php5-fpm-443.sock
+listen = /var/run/php7-fpm-443.sock
 
 listen.owner = fruitywifi
 listen.group = fruitywifi
--- a/nginx-setup/fpm/80.conf
+++ b/nginx-setup/fpm/80.conf
@@ -3,7 +3,7 @@
 user = fruitywifi
 group = fruitywifi
 
-listen = /var/run/php5-fpm-80.sock
+listen = /var/run/php7-fpm-80.sock
 
 listen.owner = fruitywifi
 listen.group = fruitywifi
--- a/nginx-setup/fpm/8000.conf
+++ b/nginx-setup/fpm/8000.conf
@@ -3,7 +3,7 @@
 user = fruitywifi
 group = fruitywifi
 
-listen = /var/run/php5-fpm-8000.sock
+listen = /var/run/php7-fpm-8000.sock
 
 listen.owner = fruitywifi
 listen.group = fruitywifi
--- a/nginx-setup/fpm/8443.conf
+++ b/nginx-setup/fpm/8443.conf
@@ -3,7 +3,7 @@
 user = fruitywifi
 group = fruitywifi
 
-listen = /var/run/php5-fpm-8443.sock
+listen = /var/run/php7-fpm-8443.sock
 
 listen.owner = fruitywifi
 listen.group = fruitywifi
